using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using UUN;
using System.IO;
using System.Data.SqlClient;


public partial class _3G_L_Message : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        常用.更新缓存(this.Context);
        int ID = Convert.ToInt32(Request.QueryString["GID"]);

        DataRow 留言本 = 常用.获取留言本(ID);

        if (留言本 != null)
        {
            String 文件位置 = "~/Template/Content/" + 程序.设置["默认模板"] + "/Other_Aspx/" + 留言本["模板_3G查看留言"] + ".aspx";
            if (File.Exists(Server.MapPath(文件位置)))
                Server.Execute(文件位置);
            else
                Server.Execute("~/Template/Content/默认模板/Other_Aspx/4.aspx");
        }
    }
}
